
.partner {
    position: relative;
    overflow: hidden;
    background: url(../img/info.jpg) no-repeat 100% fixed;
    box-shadow: inset 0 20px 40px #adadad50;
}
.partner h4{
    margin: 50px 0 24px;
    background-image: url(../img/agenda-bc.png), linear-gradient(90deg, #d8f5ff 30%, #e1ffee 70%);
    display: inline-block;
    border-radius: 10px;
    padding: 10px 20px;
}

.partner-img {
    overflow: hidden;
    border-radius: 20px;
    background-color: #fff;
    box-shadow: 0 3px 6px #9090a050;
    border: 1px solid #b0deee;
    padding: 10px;
}

.partner-img img {
    width: 100%;
    border-radius: 14px;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.partner-box{
    position: relative;
}
.partner-box a{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.partner-box:hover .partner-img img {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
}

.partner-box h5 {
    margin: 10px 0 30px;
    color: #2b3150;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
    text-align: center;
    min-height: 48px;
    font-size: 18px;
    line-height: 1.4;
    transition: all .3s ease-in-out;
}

.partner-box:hover h5 {
    color: var(--main-color);
}
@media (max-width:767px) {
    .partner-box h5 {
        font-size: 24px;
    }
  }



/********************** 
    partner-nav
************************/
.partner-nav {
    background-color: #50BFEF;
    font-size: 18px;
    line-height: 1;
    text-align: center;
    letter-spacing: 1px;
    padding: 0.5rem 0.6rem;
}

.partner-nav a {
    color: #fff;
    padding: 10px;
}

.partner-nav a:hover,
.partner-nav a:focus {
    color: var(--lightY);
}

.partner-nav a::before {
    content: "|";
    color: #fff;
    padding-right: 20px;
}

.partner-nav a:first-child:before {
    content: "";
}

@media (max-width:768px) {
    .partner-nav {
        display: flex;
        flex-wrap: wrap;
    }

    .partner-nav a {
        padding: 5px;
    }

    .partner-nav a::before {
        content: "";
        padding: 0;
    }
}

/*====================================================
# 資訊
==================================================== */
.partner-contact {
    font-size: 16px;
    padding: 20px;
    background-color: var(--main-color);
    color: #fff;
    border-radius: 0 0 5px 5px;
    margin-bottom: 1.5rem;
    text-align: left;
    word-wrap: break-word;
}

.partner-contact h5 {
    color: var(--lightY);
}

.partner-contact i {
    color: #fff;
}

.partner-contact a {
    color: #fff;
}

.partner-contact a:hover {
    color: var(--lightY);
}

.page-side {
    background-color: #fff;
    padding: 1rem;
    z-index: 10;
}

.partners-inner-img {
    background-color: #fff;
    border: 1px solid var(--main-color);
    border-radius: 5px 5px 0 0;
}


@media (max-width:767px){
    .side-content{
        margin-bottom: 50px;
    }
}
@media (max-width:600px) {
    .side-content {
        display: block;
        text-align: center;
    }

    .side-content img {
        width: 100%;
        height: 100%;
    }
}

@media (max-width:576px) {
    .page-side {
        padding: 1rem auto auto;
    }
}

/*====================================================
# 內容 - partner-inner
==================================================== */
.partner-inner {
    position: relative;
    overflow: hidden;
    box-shadow: inset 0 20px 40px #adadad50;
}

.partner-inner h3 {
    background-color: #e4f8ff;
    font-weight: 500;
    margin: 0 0 2rem;
    padding: 0 1rem;
    line-height: 1.8;
    border-radius: 22px 22px 22px 0;
}


.page-main {
    padding: 0 3rem 1rem;
    background-color: #ffffff;
}

.page-main h6 {
    color: #6b6b6b;
}

.page-main h5 {
    font-size: 18px;
}

.page-main p {
    font-size: 16px;
}

.info-content {
    padding-bottom: 20px;
}

#whbook,
#solution,
#product,
#video {
    margin: 0 0 46px;
    padding: 10px;
    border: 1px solid #e4f8ff;
    border-radius: 30px 30px 30px 0;
}


.download {
    display: inline-block;
    position: relative;
}

.download a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}


.download h4 {
    padding: 5px 12px;
    color: #fff;
    background-color: #35c6f9;
    border-radius: 10px 10px 10px 0;
    font-size: 20px;
    transition: all .3s ease-in-out;
}

.download:hover h4 {
    background-image: url(../img/agenda-bc.png), linear-gradient(90deg, #88d9ff 30%, #9fa8ff 70%);
}

@media (max-width:768px) {
    .download {
        margin-bottom: 10px;
    }
}
.video-box {
    padding: 1rem;
    margin: 10px 5px;
    background-color: #fff;
    border: 1px solid #bdc2dd;
    box-shadow: 0 3px 6px #9090a050;
    border-radius: 10px;
    transition: all .2s ease-in-out;
}
.video-box h5{
    font-size: 20px;
}
.solution-box {
    padding: 0 0 10px;
}

.solution-box h5 {
    text-align: center;
}
.solution-box-link {
    position: relative;
    display: inline-block;
}
.solution-box-link a{
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.solution-box h4 {
    padding: 3px 10px;
    background-color: var(--color4);
    border-radius: 8px 8px 8px 0;
    color: #fff;
}
.solution-box-link:hover h4{
    background-image: url(../img/agenda-bc.png), linear-gradient(90deg, #ff88d7 30%, #f290ff 70%);
}

.solution-txt {
    padding: 1rem 1.5rem 0.5rem;
    border-radius: 20px;
    margin-bottom: 1.5rem;
    background-color: #f0fcff;
}

.solution-txt p {
    margin-bottom: 10px;
}

@media (max-width:767px) {
    .page-main {
        padding: 20px;
    }

    .page-main h2,
    .page-main h6,
    .page-main .info-icon {
        text-align: center;
    }

    .page-main p {
        font-size: 18px;
    }

    .solution-box h5 {
        text-align: left;
    }

    #product h4 {
        padding-left: 10px;
    }
}

@media (max-width:576px) {
    .page-main h5 {
        padding-top: 20px;
    }
}
/*====================================================
# agenda Model
==================================================== */
.partner-inner .agModal h3{
    background-color: transparent;
    font-weight: 700;
    margin: 0 0 .5rem;
    padding: 0;
    line-height: 1.2;
}
/*====================================================
# info-icon
==================================================== */
.info-icon {
    padding: 1rem 0 1.5rem;
}

.border-icon {
    display: inline-block;
    color: #212121;
    background-color: var(--main-color);
    color: #fff;
    border-radius: 50%;
    line-height: 40px;
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 18px;
    transition: 0.2s;
}

.border-icon:hover {
    color: var(--main-color);
    background-color: var(--lightY);
}